@use "variables"

.species-finder-block
  display: flex
  margin-top: 30px
  background-color: variables.$white
  @media screen and (max-width: variables.$header-width)
    flex-direction: column

  .image
    width: 350px
    @media screen and (max-width: variables.$header-width)
      width: 100%

  .description
    display: flex
    flex-direction: column
    flex-grow: 1
    justify-content: space-between
    padding: 30px 15px
    @media screen and (max-width: variables.$header-width)
      padding: 30px
